Module | Sequel::SQL::BitwiseMethods
In: | lib/sequel/sql.rb

This defines the bitwise methods: &, |, ^, ~, <<, and >>. Because these methods overlap with the standard BooleanMethods methods, and they only make sense for numbers, they are only included in NumericExpression.

### Methods

~

### Public Instance methods

~()

Do the bitwise compliment of the self

[Source]

         # File lib/sequel/sql.rb, line 170
    170:       def ~
    171:         NumericExpression.new('B~''B~', self)
    172:       end

[Validate]